body {
  background-color: #FFFDF8;
  color: #2D2D2D;
  font-family: 'Poppins', sans-serif;
}

html {
  scroll-behavior: smooth;
}

.float-slow {
  animation: float 4s ease-in-out infinite;
}

.float-slower {
  animation: float 5s ease-in-out infinite;
}

@keyframes float {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-12px);
  }
}